<?php

namespace App\Models;

// use Illuminate\Database\Eloquent\Model;
use MongoDB\Laravel\Eloquent\Model;
use App\Models\Faq;
use App\Models\FaqCategory;

class Faq extends Model
{
    protected $fillable = ['question', 'answer', 'category_id', 'status'];

    public function category()
    {
        return $this->belongsTo(FaqCategory::class,'category_id','id');
    }
}
